Skip to main content
DELETE
/
users
/
{uid}
/
auth_tokens
Flush
curl --request DELETE \
  --url https://{appId}.api-{region}.cometchat.io/v3/users/{uid}/auth_tokens \
  --header 'apikey: <api-key>'
import requests

url = "https://{appId}.api-{region}.cometchat.io/v3/users/{uid}/auth_tokens"

headers = {"apikey": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {apikey: '<api-key>'}};

fetch('https://{appId}.api-{region}.cometchat.io/v3/users/{uid}/auth_tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "success": true,
    "message": "Cleared Auth Tokens successfully for uid cometchat-uid-1."
  }
}
For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Path Parameters

uid
string
required

An UID of a user.

Response

200 - application/json

A list of api keys

data
object